Subject: [PATCH resend] pwm: Remove obsolete HAVE_PWM Kconfig symbol

From: [email-masked] (Arnd Bergmann)
Date: Tue, 25 Feb 2014 20:11:01 +0100

On Monday 10 February 2014, Thierry Reding wrote:
> On Fri, Jan 24, 2014 at 08:54:16AM +0100, Sascha Hauer wrote:

> > Thierry as PWM maintainer has agreed to take this patch. Would be nice
> > to get some Acks from affected architectures. Russell, Ralf?
> 
> No replies for over two weeks and this looks simple enough, so I just
> went ahead and applied it. Thanks,

Am I looking in the wrong place, or have you not pushed this for linux-next yet?
I still see all the HAVE_PWM symbols in today's -next.

	Arnd